Contact:
  properties:
    ID:
      description: Record Id
      type: string
    AccountID:
      description: The primary account ID of this contact
      type: string
      x-nullable: true
    AssistantName:
      description: Assistant Name
      type: string
      x-nullable: true
    AssistantPhone:
      description: Asst. Phone
      type: string
      x-nullable: true
    BirthDate:
      description: Birthdate
      type: string
      x-nullable: true
    Channels:
      description: The channels associated with the track (Multiselect Picklist).
      type: string
      x-nullable: true
    CrunchbaseURL:
      type: string
      x-nullable: true
    CreatedByID:
      description: Created By User ID
      type: string
      x-nullable: true
    CreatedDate:
      description: Created Date
      type: string
      x-nullable: true
    Department:
      description: Department
      type: string
      x-nullable: true
    Description:
      description: Description
      type: string
      x-nullable: true
    DoNotCall:
      description: Do Not Call?
      type: boolean
      x-nullable: true
    Email:
      description: Email address
      type: string
      x-nullable: true
    EmailBounceDate:
      description: Email Bounce Date
      type: string
      x-nullable: true
    EmailBouncedReason:
      description: Email Bounce Reason
      type: string
      x-nullable: true
    Facebook:
      description: Facebook Page
      type: string
      x-nullable: true
    Fax:
      description: Fax Number
      type: string
      x-nullable: true
    FirstName:
      description: First Name
      type: string
      x-nullable: true
    HasOptedOutOfEmail:
      description: Email Opt Out
      type: boolean
      x-nullable: true
    HasOptedOutOfFax:
      description: Fax Opt Out
      type: boolean
      x-nullable: true
    HomePhone:
      description: Home Phone
      type: string
      x-nullable: true
    IsEmailBounced:
      description: Does this contact have bounced emails?
      type: boolean
      x-nullable: true
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
      x-nullable: true
    LastModifiedDate:
      description: Last Modified Date
      type: string
      x-nullable: true
    LastName:
      description: Last Name
      type: string
      x-nullable: true
    LeadSource:
      description: Lead Source
      type: string
      x-nullable: true
    LinkedIn:
      description: LinkedIn Page
      type: string
      x-nullable: true
    MailingAddress:
      $ref: "./address.yaml#/Address"
    MobilePhone:
      description: Mobile Phone
      type: string
      x-nullable: true
    Name:
      description: Full Name
      type: string
      x-nullable: true
    NumberInvestments:
      type: number
      x-nullable: true
    OtherAddress:
      $ref: "./address.yaml#/Address"
      x-nullable: true
    OtherPhone:
      description: Other Phone
      type: string
      x-nullable: true
    OwnerID:
      description: The User ID of the user who owns this Contact
      type: string
      x-nullable: true
    PersonalEmail:
      description: Personal Email Address for this Contact
      type: string
      x-nullable: true
    Phone:
      description: Phone Number
      type: string
      x-nullable: true
    PhotoURL:
      description: URL of a photograph of this User
      type: string
      x-nullable: true
    ReportsToID:
      description: Reports To
      type: string
      x-nullable: true
    Salutation:
      description: Salutation
      type: string
      x-nullable: true
    Slug:
      description: Slug
      type: string
      x-nullable: true
    TenantID:
      description: Tenant Identifier
      type: string
      x-nullable: true
    Title:
      description: Contact Title
      type: string
      x-nullable: true
    Twitter:
      description: Twitter URL
      type: string
      x-nullable: true
  type: object
